@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Gentium+Basic:400,400italic);

body {
	font-family:'Cambo', serif;
	font-size:14px;
	font-weight:normal;
	margin:0;
	min-width:600px;
	padding:0;
	text-align:center;
}

header{
	left:0px;
	position:fixed;
	top:0px;
	width:100%;
	z-index:9999;
}
  
h1{
	border-bottom:#000 1px solid;
	font-family: 'EB Garamond', serif;
	font-size: 18px;
	font-weight:normal;
	margin: 15px 0 15px 0;
}
	
h2{
	font-family: 'Cambo', serif;
	font-size: 14px;
	font-weight:normal;
	margin:0 0 5px 0;
}

h3{
	color:#636363;
	font-family: 'Julius Sans One', sans-serif;
	font-size: 12px;
	font-weight:normal;
	margin:0 0 5px 0;
}

h4{
	color:#000;
	margin:10px 0;
}

hr{
	background-color: #000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height:1px;
	margin: 0;
}

input, textarea{
	font-family: Arial, Helvetica, sans-serif;
}

p{
	color:#636363;
	text-align:justify;
}


/*______________________________________BOTONERA________________________________________*/
/*/*nav{
	background:#000;
	color:#FFF;
	font-family:'EB Garamond', serif;
	font-size:14px;
	margin:auto;
	padding:0;
	text-align:center;
	text-transform:uppercase;
	z-index:20;
}

nav *{
	z-index:200000;
}

nav > ul{
	list-style:none;
	padding:0;
	margin:auto;
	max-width:1000px;
}

nav > ul > li{
	list-style:none;
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin:0px;
	padding:0;
	vertical-align:top;
}

nav > ul > li > a{
	display:block;
	color:#FFF;
	margin:0;
	padding:30px 10px;
	text-align:center;
	text-decoration:none;
	transition:all 0.2s ease-in-out;
	-moz-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
}

nav > ul > li:hover > a, nav > ul > li > a.hover{
		background-color:#FFF;
		color:#000;
}

nav > ul > li > ul{
	background-color:#FFF;
	display:none;
	left:0px;
	list-style:none;
	margin:0;
	padding:0;
	position:absolute;
}

nav > ul > li > ul > li{
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:top;
}

nav > ul > li > ul > li > a{
	display:block;
	color:#000;
	text-decoration:none;
	padding:15px 0;
	transition:all 0.2s ease-in-out;
	-moz-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
}

nav > ul > li > ul > li > a:hover{
	background:#CCC;
}

nav > ul > li > ul > li > a *{
	display:inline-block;
	*display:inline;
	*zoom:1;
	padding:0 10px;
	vertical-align:middle;
}*/

nav{
	background:rgba(0,0,0,.5);
	display:inline-block;
	font-family:'EB Garamond', serif;
	font-size:14px;
	margin:30px 10px 43px 0;
	position:relative;
	text-align:left;
	vertical-align:top;
	width:236px;
	*display:inline;
	*zoom:1;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#5c000000', endColorstr='#5c000000');
}

nav ul{
	list-style:none;
	margin:0;
	padding:0;
}

nav ul li{	
	padding:0 10px;
}

nav ul li a{
	color:#FFF;
	display:block;
	padding:5px 0;
	text-decoration:none;
}

footer{
	background:url(../imagenes/fondo-footer.png) repeat-x;
	bottom:0px;
	color:#FFF;
	left:0px;
	position:fixed;
	width:100%;
	z-index:102;
}
/*______________________________________BOTONERA________________________________________*/

#agregar_carrito{
	cursor:pointer;
}

#cantidad_2{
	display:block;
}

#cuerpo{
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin:30px 0 43px 0;
	max-width:1095px;
	padding:0;
	text-align:left;
	vertical-align:top;
}

#cuerpo *{
	text-align:left;
}

#cuerpo-productos{
	display:inline-block;
	margin-bottom:43px;
	max-width:1000px;
	padding:0 0 10px 0;
	text-align:left;
	vertical-align:top;
	width:100%;
	max-width:750px\9;/* IE8 and below */
}

#col_izq{
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin:0 26px 0 0;
	vertical-align:top;
	width:620px;
	width:390px\9;/* IE8 and below */ 
}

#col_izq hr{
	margin:10px 0;
}

#col_der{
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:top;
	width:350px;
	width:330px\9;/* IE8 and below */
}

#col_der p{
	margin:8px 0px 8px 10px;
}

#col_der p a.tips{
	text-decoration:none;
	color:inherit;
}
#col_der p a.tips:hover{
	text-decoration:underline;
	color:#000;
}

	
#foto-grande{
	width:390px\9;/* IE8 and below */
}

#compartir{
	margin:20px 0;
}

#contacto{
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin:20px 0;
	vertical-align:top;
	width:200px;
}

#contacto label{
	display:block;
	color:#FFF;
	margin:15px 0 5px;
}

#contacto input, #contacto textarea{
	background:#ecedec;
	border:1px solid #7a7a7a;
	margin:0;
	resize:none;
	width:188px;
}

#contacto input[type="submit"]{
	margin:15px 0 0 0;
	float:right;
	width:70px;
	text-align:center;
	border-radius:3px;
}

#info_mapa{
	display:inline-block;
	padding:20px 10px;
	text-align:justify;
	vertical-align:top;
	width:30%;
}

#img_mapa{
	display:inline-block;
	padding:20px 10px;
	vertical-align:top;
}

#enviar{
	width:100px;
}

#fondo{
	background: rgba(0,0,0,0.5);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#5c000000', endColorstr='#5c000000');
	margin:74px auto 0;
	max-width:760px;
	padding:10px;
	width:100%;
}

#fondo input, #fondo select, #fondo select option{
	background:#dfdfdf;
	border:1px #adadad solid;
	color:#010101;
	padding:5px;
}

#fondo h2{
	color:#FFF;
	font-size: 14px;
	font-weight:normal;
	margin:0 0 5px 0;
	text-transform:uppercase;
}

#fondo hr{
	background-color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height:1px;
	margin: 0;
}

#fondo img{
	margin:0 10px 5px 0;
}

#fondo p{
	color:#FFF;
	text-align:justify;
}

#fondos{
	position:fixed;
	top:30px;
	width:100%;
	z-index:-1;
}

#menu{
	background: rgba(0,0,0,0.5);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#5c000000', endColorstr='#5c000000');
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin:0 26px 0 0;
	vertical-align:top;
	width:180px;
}

#menu ul{
	list-style:none;
	padding:10px 10px 0 10px;
	margin:auto;
}

#menu ul li{
	list-style:none;
	padding:0 ;
	margin:auto;
}

#menu ul li a{
	color:#adadad;
	margin:0;
	text-decoration:none;
}

#menu ul li a:hover{
	color:#FFF;
	margin:0;
	text-decoration:none;
}

#relacionados img{
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin:10px 3px 0;
	vertical-align:top;
	width:156px;/* IE8 */
}

#superior{
	background-image:url(../imagenes/superior_fondo.jpg);
	background-repeat: repeat-x;
	height:30px;
}

#superior_contenedor{
	margin:0 auto;
	max-width:1000px;
	text-align:right;
}

#superior_linea{
	display:inline-block;
	*display:inline;
	*zoom:1;
	padding:10px 0 0 0;
	vertical-align:top;
}

#superior_idioma{
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin:0px 34px 0 0;
	padding:6px 0 0 0;
	vertical-align:top;
}

#botonera{
	color:#FFF;
	font-size:12px;
	margin:0 auto;
	max-width:1000px;
	padding:0;
	text-align:right;
	text-transform:uppercase;
	z-index:20;
}

#botonera *{
	z-index:20;
}

#botonera ul{
	list-style:none;
	padding:0;
	margin:auto;
}

#botonera ul > li{
	list-style:none;
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:top;
	padding:4px 0;
	margin:0px;	
}

#botonera ul > li > a{
	border-right:1px #FFF solid;
	display:block;
	color:#FFF;
	margin:0;
	padding:0 6px;
	text-align:center;
	text-decoration:none;
}

#botones_carrito{
	margin:20px 0;
	text-align:right;
	width:98%;
}

#botones_carrito #comprar_carrito{
	margin:0 0 0 30px;
}

#canasta{
	text-align:right;
	height:0px;
	max-width:1000px;
	position:absolute;
	*position:relative;
	width:100%;
	*width:auto;
}

#carrito{
	cursor:pointer;
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin:0 0 0 24px;
	padding:5px;
	position:relative;
	vertical-align:top;
}

#carrito #img_carrito, #carrito #n_carrito{
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:middle;
}

#carrito #img_carrito{
	margin:0 10px 0 0;
}

#carrito.lleno{
	background:#F00;
	color:#FFF;
}

#carrito_compras{
	border-top-left-radius:7px;
	border-top-right-radius:7px;
	position:relative;
	overflow:hidden;
}

#carrito_compras th, #carrito_compras td{
	font-family: 'EB Garamond', serif;
	padding:5px;
}

#carrito_compras th{
	color:#FFF;
	font-size:15px;
	text-align:center;
}

#carrito_compras td{
	font-family:inherit;
	font-size:14px;
}

#comprar{
	background-color:rgba(255,255,255,0.77);
	bottom:100px;
	display:block;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#8cFFFFFF', endColorstr='#8cFFFFFF');
	font-size:14px;
	color:#3e3e3e;
	padding:17px 20px;
	position:absolute;
	text-decoration:none;
	width:150px;
}

#comprar *{
	display:inline-block;
	vertical-align:middle;
}

#info{
	background:#000;
	margin:0 auto;
	max-width:1000px;
	font-size:0px;
	letter-spacing:-4px;
}

#info article{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	display:inline-block;
	*display:inline;
	*zoom:1;
	font-size:12px;
	letter-spacing:0px;
	vertical-align:middle;
	width:33.3%;
}

#info article *{
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:middle;
}

#fondo-1{
	background-image:url(../imagenes/fondo_1.jpg)
}

#fondo-2{
	background-image:url(../imagenes/fondo_2.jpg)
}

#fondo-3{
	background-image:url(../imagenes/fondo_3.jpg)
}

#fondo-4{
	background-image:url(../imagenes/fondo_4.jpg)
}

#fondo-5{
	background-image:url(../imagenes/fondo_5.jpg)
}

#fondo-6{
	background-image:url(../imagenes/fondo_6.jpg)
}

#fondo-7{
	background-image:url(../imagenes/fondo_7.jpg)
}

#logo, #logo a{
	background:#000;
	padding:0;
	text-align:center;
}

#mensaje-home{
	color:#FFF;
	font-family: 'Gentium Basic';
	font-size:50px;
	font-style:italic;
	margin:1em 0;
	text-shadow:3px 3px 10px #000;
}

#precio_envio{
	background-color:#0C0;
	color:#FFF;
	display:none;
	font-weight:bold;
	padding:5px;
}


#terminos_condiciones{
	border:solid 1px #999;
	height:200px;
	overflow:auto;
	padding:5px;
}

#terminos_condiciones h1{
	font-weight:bold;
}

#txt_16{
	font-size:16px;
}

#ubicacion{
	color:#FFF;
	display:inline-block;
	*display:inline;
	*zoom:1;
	font-family:Verdana, Geneva, sans-serif;
	margin:20px 0 0 40px;
	vertical-align:top;
	width:495px;
}

.alineado-centro{
	display:inline-block;
	margin:0 0 0 5px;
	max-width:210px;
	vertical-align:middle;
}

.alineado-centro strong{
	display:block;
	margin-top:20px;
}

.area_precio{
	display:inline-block;
	margin:20px 20px 20px 0;
	vertical-align:top;
}

.canasta-flotante{
	background:#fff;
	border:2px solid #666;
	border-radius:10px;
	color:#333;
	cursor:auto;
	margin:0;
	margin-top:12px;
	*margin-top:0;
	max-height:500px;
	padding:15px;
	position:absolute;
	right:0px;
	width:300px;
	behavior: url(../js/PIE.htc); /* IE8 */
	z-index:102;
}

.canasta-flotante #carrito-stop{
	overflow:auto;
	max-height:500px;
}

.canasta-flotante #carrito-stop::-webkit-scrollbar { 
	border-radius: 10px; 
  width: 8px; 
} 
      
.canasta-flotante #carrito-stop::-webkit-scrollbar-track {
  border-radius: 10px; 
}

.canasta-flotante #carrito-stop::-webkit-scrollbar-track-piece { 
  background: rgba(0,0,0,0.5); 
	border-radius: 10px;
	-webkit-transition:all 0.5s ease-in-out;
} 
      
.canasta-flotante #carrito-stop::-webkit-scrollbar-thumb {
  background: rgba(58,58,58,1);
	border-radius: 10px; 
}

.canasta-flotante:before {
  border-color:#666 transparent;
	border-style:solid;
  border-width:20px 20px 0;
	bottom:-20px;
	content:"";
  display:block;
	left:40px;
	position:absolute; 
  width:0;
}

.canasta-flotante:after {
	border-color:#fff transparent;
	border-style:solid;
	border-width:13px 13px 0;
	bottom:-13px;
	content:"";
	display:block; 
	left:47px;
	position:absolute;
	width:0;
}

.canasta-flotante.top{
	display:none;
}

.canasta-flotante.top:before {
  border-width:0 14px 14px;
	bottom:auto;
	top:-14px;
	left:auto;
	right:47px;
}

.canasta-flotante.top:after {
  border-width:0 11px 12px;
	bottom:auto;
	top:-12px;
	left:auto;
	right:50px;
}

.carrito-actualizar-detalles, .carrito-editar-detalles, .carrito-eliminar{
	background:#999;
	color:#FFF;
	display:block;
	margin:20px auto;
	padding:5px 0;
	text-align:center !important;
	text-decoration:none;
	width:130px;
}

.carrito-actualizar-detalles:hover, .carrito-editar-detalles:hover, .carrito-eliminar:hover{
	background:#F00;
}

.color{
	display:inline-block;
	height:15px;
	vertical-align:middle;
	width:25px;
}

.cuadro_detalle{
	margin-bottom:30px;
}

.eliminar-del-carrito{
	color:#FF8484;
	cursor:pointer;
	text-decoration:none;
}

.eliminar-del-carrito:hover{
	color:#F00;
	text-decoration:underline;
}

.empresa{
	display:none;
}

.fondo{
	background-position:center center;
	background-repeat:no-repeat;
	position:absolute;
	left:0;
	height:100%;
	width:100%;
	z-index:-1;
}

.h2{
	color:#FFF;
	font-size: 14px;
	font-weight:normal;
	margin:0 0 5px 0;
}

.hr{
	background:none;
	border-top:dashed #FFF 1px;
	border-bottom: none;
	border-right: none;
	border-left: none;
	margin:6px 0;
}

.listado{
	color:inherit;
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin:4px 1px 25px 1px;
	position:relative;
	text-align:center !important;
	text-decoration:none;
	vertical-align:top;
}

.listado *{
	text-align:center !important;
}

.listado img{
	transition:all 0.1s ease-in-out;
	-moz-transition:all 0.1s ease-in-out;
	-ms-transition:all 0.1s ease-in-out;
	-o-transition:all 0.1s ease-in-out;
	-webkit-transition:all 0.1s ease-in-out;
}

.listado:hover img{
	transform:scale(1.02);
	-moz-transform:scale(1.02);
	-ms-transform:scale(1.02);
	-o-transform:scale(1.02);
	-webkit-transform:scale(1.02);
}

.mapa{
	border:1px #FFF inset;
	height:176px;
	width:306px;
}

.margen-centro{
	margin:auto;
	max-width:350px;
}

.margen-20-0{
	display:block;
	margin:20px 0;
}

.mensaje-carrito{
	background:#FFE6E6;
	border:1px solid #FF7D7D;
	border-radius:5px;
	bottom:10px;
	color:#FF7D7D;
	height:80px;
	margin:0 0 -120px 0;
	opacity:0;
	padding:10px;
	position:fixed;
	right:10px;
	width:180px;
	z-index:99999;
}

.producto_color{
	border: 2px solid #FFF;
	cursor:pointer;
	display:inline-block;
	*display:inline;
	*zoom:1;
	height:26px;
	margin:2px;
	outline: 2px solid #FFF;
	vertical-align:top;
	width:26px;
}

.producto_color.selec{
	outline-color:#CCC;
}

.punteado {
	background:none;
	border-top:dotted #CCCCCC 1px;
	border-bottom: none;
	border-right: none;
	border-left: none;
}

.tallas{
	background-color:#bfbfbf;
	border:solid 2px #FFF;
	color:#FFF;
	cursor:pointer;
	display:inline-block;
	height:14px;
	margin:2px;
	outline:solid 2px #FFF;
	padding:6px;
	vertical-align:top;
	width:14px;
}

.tallas.selec{
	outline-color:#bfbfbf;
}

.texto-blanco{
	color:#FFF;
}

.texto-centrado{
	text-align:center !important;
}

.texto-derecha{
	text-align:right !important;
}

.texto-izquierda{
	text-align:left !important;
}

.texto-mediano{
	font-size:15px !important;
}

.tips p{
	text-align:justify !important;
}

.tips img{
	margin:0 10px 5px 0;
}

.total{
	color:#FFF;
	margin:auto;
	max-width:150px;
	text-align:right !important;
}

@media screen and (max-width:1250px){
	#cuerpo-productos{
		max-width:750px;
	}
	
	#col_izq, #foto-grande{
		width:390px;
	}
	
	#col_der{
		width:330px;
	}
	
	#relacionados img{
		width:156px;
	}
}

@media screen and (max-width:470px){
	footer{
		background:none;
	}
	
	#botonera{
		background:rgba(0,0,0,0.5);
		text-align:center;
	}
}